ul.nav.nav-pills {
	li.active {
		a {
			background-color: #fff;
			color: #82C3D7;
		}
	}
	li a {
		color: #323232;
	}
}


.mini-menu {	
	a {
		color: #323232;
		padding: 1rem 1rem .5rem 1rem;

		&:first-child {
			margin-right: 1rem;	
			// border-right: 1px solid #E1E1E1;	
		}
		&.active {
			color: $brand-primary;
			border-bottom: 3px solid rgba($brand-primary,.25);
		}
	}
	
}
